import * as React from 'react';
import { useEffect } from 'react';

export interface IAppProps {
}

export default function Cooperation (props:any) {
  useEffect(()=>{
    console.log(props);
  },[])
  React.useLayoutEffect(()=>{

  },[])
    return (
      <div>
        Cooperation
      </div>
    );

}
